Bug 6070 - [UPDATE REQUEST] nvidia-current 355.06
: [UPDATE REQUEST] nvidia-current 355.06
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Low normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6037
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 21:16 MSD by Eugene Shatokhin
Modified: 2015-09-01 10:12 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-08-17 21:16:14 MSD
Updated nvidia-current to the version 355.06 beta.
Comment 1 Eugene Shatokhin 2015-08-17 21:22:03 MSD
Advisory:
nvidia-current was updated to version 355.06 (beta). This release adds support for 2 more EGL extensions, adds  experimental full OpenGL support to EGL, improves the build system for the kernel modules and provides a few bug fixes.


Build lists:
i586:
https://abf.io/build_lists/2553094
x86_64:
https://abf.io/build_lists/2553095


How to test: see http://bugs.rosalinux.ru/show_bug.cgi?id=5140#c2.


As this driver is experimental and not recommended for the most of the users, this is a low-priority update.
Comment 2 Eugene Shatokhin 2015-08-17 21:23:57 MSD
Note that this update needs vdpau update from http://bugs.rosalinux.ru/show_bug.cgi?id=6037.
Comment 3 Vladimir Potapov 2015-08-27 11:25:02 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-09-01 09:42:51 MSD
nvidia-current-355.06-1
https://abf.io/build_lists/2553094
https://abf.io/build_lists/2553095
**************************** Advisory ***********************
nvidia-current was updated to version 355.06 (beta). This release adds support for 2 more EGL extensions, adds  experimental full OpenGL support to EGL, improves the build system for the kernel modules and provides a few bug fixes.
*************************************************************
QA Verified